Subject: Computer file privacy at McGill U. in Canada

From: [email-masked] (Carl M. Kadie)
Date: 15 Sep 1993 22:27:40 -0400

[Excerpts received via email. Posted at correspondent's request.]

=====================================
The McGill Tribune, September 14, 1993, volume 13 number 2,
page 6, Editorial
 
"Student rights at issue in Code of Student Conduct amendments"
 
   "In the last few weeks, Dean of Students [...] has proposed crucial
changes to McGill's Code of Student Conduct and Disciplinary Procedures."
 
[... background information, plus description of several very good changes
     which are not disputed ...]
 
"Another contentious change involves the issue of computer use at McGill.
The dean is proposing that electronic mail written by students
should be admissible as evidence in a hearing and that
the article of the current code which stipulates that
evidence obtained illegally is not admissible to a hearing
would not apply in this case.  McGill officials would have the right
to access and scrutinize the computer files of students stored
on McGill computers.  This is a blatant infringement on a student's
legitimate right to privacy."
 
[...]
 
"Students should recognize the importance of maintaining their
hard-won rights on campus.  It is only through a united student effort
that students can ensure that the rights they have gained will not be lost."
---------------------------------------------------------------------------

-- 
Carl Kadie -- I do not represent EFF; this is just me.
 =[email-masked], [email-masked] =

---

From: [email-masked] (Carl M. Kadie)
Date: 25 Sep 1993 17:35:31 -0400

The McGill Tribune, September 21, 1993, volume 13 issue 3,
page 3

"Dean's proposed Code revisions leave students concerned"
by Benoit Jacqmotte

[[This article is copied verbatim, with permission of the author.
  All commentary posted to alt.comp.acad-freedom.talk will be
  collected and given to the author (who doesn't have e-mail [yet])
]]

Student leaders have expressed concern with proposed amendments
to the Code of Student Conduct and Discipline
issued by Dean of Students Irwin Gopnik.
In response to Gopnik's amendments, Students' Society (SSMU) Council
passed a motion at a September 9th meeting endorsing a list of
alternative amendments prepared by the McGill Legal Information Clinic (LIC).

SSMU VP University Affairs Ruth Promislow and LIC Director Jill Presser
will present the list of amendments to Gopnik and other university officials
at a meeting this Thursday.

Presser and Promislow asked Council to approve their motion due to
their concern that some of Gopnik's proposed changes would infringe
on students' rights.

The dean's proposed amendment to Article 40 would grant the
Committee on Student Discipline (CSD), whose responsibilities include
holding disciplinary hearings, the right to determine what constitutes
appropriate and relevant evidence in a hearing.

Presser noted that allowing the CSD to determine what evidence
is admissible creates the potential for the abuse of power.

"Even if the committee hears evidence that it deems `inappropriate',
they've already heard it, and it could be prejudicial", she said.

The dean's amendment to Article 30 seeks to allow only members
of the McGill community to be advisors in disciplinary proceedings.
According to Presser, such a move could give the administration an
unfair advantage in hearings.

"The university could `prosecute' a grievance without option for an
experience lawyer to defend". Presser explained.
While the administration has access to several lawyers,
student leaders claimed that students do not have equal access
to McGill advisors with legal backgrounds.

"In the past, the university has discouraged law professors from
representing students", Presser said.

In their list of amendments, the LIC seeks to prevent any member
of a provincial bar association from advising at hearings.

In another move that student leaders consider problematic,
the dean's proposed amendment to article 69(h) allows the dean to bar
any student deemed dangerous or disruptive from campus for up to 30 days.

SSMU President Mark Luz claimed that this amendment could jeopardize
student's rights.

"When it's an individual decision and no action has to be taken for 30 days
- that to me is conviction without a trial", he stated.

According to Presser, the LIC amendments recommend that the Dean of Students
should automatically convene the CSD for exclusionary penalties.

Article 12(b) of the dean's proposed amendments attempts to address
computer abuse at the university.  According to the final draft version
of the article, students accused of computer fraud or misconduct
cannot expect that "communications made through the University
computer system are privileged and confidential".

According to Presser, the amended article would give the university
access to the computer files of any student deemed suspicious.

"The university is allocating this power without checks and balances",
she said.  "There is abuse of computers going on and the university
has the right to protect itself.  The question is how the university
is going about detecting [these abuses], policing them, and proving them".

Promislow expressed concern about the university's willingness
to dispense with due process.

"While the disciplinary committee is not a court of law, it certainly
has to abide by a legal framework", she said.

Both Luz and Promislow said they were disappointed with the overall tone
of the dean's proposed amendments.

"[The amendments] concentrate the decision-making process
into the hands of a few people rather than in a full committee
where student representation is present", Promislow added.

Gopnik refused to comment on the specific concerns raised by SSMU and LIC.
While he claimed that he had not yet received a response to his
proposed amendments from either organization, Gopnik explained that
the amendment process is in the preliminary stage.

"This is a long process of consultation", he said.
"I don't want to discuss [specific issues], because it's premature".

Gopnik stressed that the process of amending the code would remain
a fair and open procedure.

"It is not a confrontation, it is a consultative process ...", he stated.
"Had I heard from [SSMU and LIC], I would have incorporated their responses".

---

From: [email-masked] (Carl M. Kadie)
Date: 25 Sep 1993 19:20:16 -0400

McGill University proposes martial law.

It proposes:
1) that the disciplinary committee be given authority to look at all
   evidence to decide if it should be allowed to look at that evidence
2) that only the disciplinary committee, but students, be allowed to
   get advise from any lawyer (currently both can)
3) that the dean be given authority to summarily suspend students for 30 days
4) that privacy protection be removed from personal communications and
   (presumedly files) if they happen to be on a computer.

It sounds as though a student got "away with it" and the school blames
the inadmissibility of some personal communications archived on a
computer. These proposals will certainly make sure *that* never
happens again.
    * Without a lawyer's advice, students won't even know when their privacy
      is illegally violated by the school.
    * With the committee looking at material to decide if it should
      look at it, privacy will be a legal fiction, the school will
      likely to determine that more extensive privacy violations are
      permissible, even in admissible material will likely influence
      the disciplinary process.
    * With privacy protection withdrawn from personal communications
      that happens to be on the computer, students will have less
      privacy.
    * With authority to summarily suspend students for 30 days, students
      will be punished without due process.

The price of a fair and practical disciplinary system is that that
guilty will sometimes avoid just punishment. The price of McGill
University declaring martial law will be that the innocent will be
subjected to unjust punishment.

Given this choice between efficiency and fairness, I hope McGill
chooses fairness.

- Carl